2 Replies Latest reply on Aug 17, 2007 2:57 PM by meissner

    binutils version?

    uttamp
      I want to use a binutils package (mainly assembler with 'Bacelona' support). Which official version of 'binutils' support this new arch. OTOH, I found 'binutils-amd-sles9-070220-5.x86_64.rpm' on dev central with barcelona support, what is the version# of the this package. I downloaded the source rpm and built on by myself and when I did as --version, I just got 20070220. I was expecting 2.17.x or 2.18.x or something similar.
      Any idea anybody?

      Thanks in advance.

      + Uttam